IRC-Bot-Log-Extended

Prerequisites

IRC-Bot-Log-Extended declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
IRC::Bot0IRC-Bot-0.0893.75
Moose0Moose-2.1210137.50
Test::More0Test-Simple-1.001003131.25